/* ---------------------- Layout elements ---------------------- */
html {
	margin: 0px;
}

body {
	margin: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: small;
}

div#container {
	width: auto; 
	margin: 0 auto;
}


div#header {
	padding-top: 5px;
	background-color: #fff;
	border-bottom: 3px solid #CCCCCC;
}

div#logo {
	float: left;
	padding-right: 10px;
	padding-bottom: 10px;
}

div#logout {
	float: right;
	padding-left: 10px;
	padding-bottom: 10px;
}

div#logout a {
	padding: 3px;
	padding-right: 15px;
}

div#logout a:hover {
	padding: 3px;
	padding-right: 15px;
}

div#clear {
	clear:both;
	width:100%
}

div#content_with_sidebar {
	min-height: 550px;
	float: left;
	width: 75%;
	padding: 5px;
	background-color: #eeeeee;
	border-right: 1px solid #CCCCCC;
}

div#content_without_sidebar {
	min-height: 450px;
	float: left;
	width: 99%;
	padding: 5px;
	background-color: #eeeeee;
}

div#title_page_left {
	float: left;
	padding-right: 10px;
	color: #666;
}

div#title_page_right {
	float: right;
	padding-left: 10px;
}

div#sidebar {
	background-color: #FFF;
	float: right;
	width: 22%;
	padding: 2px;
}

div#extra {
	background-color: #FCF;
	float: left;
	width: 70%;
	padding: 5px;
}

div#footer {
	clear: both;
	width: 100%;
	background-color: #FFF;
	border-top: 3px solid #CCCCCC;
	padding-top: 10px;
}

div#totali_container {
	padding-top: 5px;
	clear: both;
	width: 100%
}

div#totali_left {
	float: left;
	font-size: 12px;
}

div#totali_right {
	float: right;
}


/* ---------------------- END Layout elements ---------------------- */

